@charset "utf-8";
/* CSS Document */

body{
background:url(../images/flash_03.png) repeat-x;
margin:0 auto;
width:990px;
font:Tahoma, Geneva, sans-serif;
font-family:Tahoma, Geneva, sans-serif;
font:12px;
color:#666666;

}

.fade{
	width:970px;
	height:290px;
	margin:auto;
	margin-top:22px;
	
	
	}
	
.logo{
	width:250px;
	height:172px;
	position:absolute;
	z-index:1000;
	
	}

#flash{
width:990px;
height:290px;
margin:0 auto;
}
#menu{
width:970px;
height:49px;
margin:0 auto;
margin-bottom:12px;
}
.porperty{
width:970px;
min-height:371px;
height:auto;
margin:auto;
}
.porperty_bar{
background:url(../images/Property_16.png);
width:249px;
height:256px;
float:left;
padding-top:115px;
}
.search{
background:url(../images/bar_SH_15.png);
width:721px;
height:38px;
padding-top:13px;
}
.tap{
background:url(../images/button_36.png);
width:110px;
height:30px;
float: left;
margin:4px;

}
.clear{
clear: both;
height:1px;
margin:auto;
}
.rent{
text-align:left;
margin:4px 0px 4px 0px;
}
.field{
width:211px;
height:200px;
padding: 0px 17px 0px 9px;
}
.select_search2{
	width:210px;
	height:22px;
	color:#666666;
	background-color:#FFFFFF;
	text-align:center;
}
.select_search3{
	width:95px;
	height:22px;
	color:#666666;
	background-color:#FFFFFF;
	text-align: left;
	float:left;
	margin:0px 2px 7px 2px;
}
.select_search33{
	width:95px;
	height:22px;
	color:#666666;
	background-color:#FFFFFF;
	text-align: left;
	float:left;
	margin:0px 2px 1px 2px;
}
.SH_code{
width: auto;
margin-left:30px;
float:left;
}
.SH_bar{
width:118px;
margin-left:10px;
float:left;
}
.SH_buttoon{
width:88px;
margin-left:10px;
float:left;
}

.Translate{
width: auto;
margin-left:10px;
float:left;
}
.Div_translate{
width: 370px;
height:30px;
margin-left:10px;
float:left;
}
.welcome{
width:721px;
height:320px;
float:left
}
.Div_welcome{
width:370px;
height:320px;
background:url(../images/design2_23.jpg);
float:left;
}
.Div_OUR{
width:351px;
height:320px;
background: url(../images/design2_24.jpg);
float:left;
}
.Div2_welcome{
width:370px;
height:320px;
float:left;

}
.Div2_our{
width:351px;
height:320px;
float:left;

}
.Div2{
width:721px;
height:371px;
float:left;

}
.Div3{
width:721px;
height:320px;

}
.head_Welcome{
font-size:18px;
color:#710018;
margin:24px 0px 0px 31px;
}
.detail_Welcome{

font-size:12px;
font-weight:bold;
color: #666666;
margin:14px 10px 0px 49px;
}
.div_bar{
background:url(../images/bar_14.png) top center no-repeat;
width:970px;
height:151px;
margin:auto;
border:1px solid #f8f9d7;
}
.listings{
text-align:center;
font-size:18px;
font-weight:bold;
color:#710018;
margin:74px 376px 55px 381px; 
}
.floor2{
background:url(../images/floor_44.png);
width:479px;
height:227px;
margin: 5px;
float:left;
}
.floor{
background:url(../images/floor_44.png);
width:479px;
height:227px;
margin: 5px;
float:left;
}
.floor:hover{
	background:url(../images/floor_42.png);
}
.Div_floor{
height:auto; overflow:auto; width:985px; clear:both; margin:auto;
}
.Div_floor2x{
height:1400px; overflow:auto; width:985px; clear:both; margin:auto;
}
.head_listings{

font-size:18px;
color:#710018;
margin:15px 0px 0px 10px;
}
.floor_pic{
background:url(../images/floor_pic_84.png);
width:192px;
height:153px;
margin:20px 25px 13px 13px;
float:left;

}
.text_property{
width:239px;
height:161px;
padding:20px 5px 5px 5px;
float:left;
}
.pic{
width:180px;
height:135;
margin:5px;
}
.foot{
background:url(../images/foot_47.png);
width:970px;
height:102px;
margin:0px 10px 0px 10px;

}
.Div_foot{
width:990px;
height: 102px;
padding: 0px 4px 0px 4px;
margin:auto;
}
.coppy_foot{
width:249px;

font-size:10px;
color:#666666;
margin: 30px 0px 60px 60px;
float:left;

}
.call_foot{

font-size:10px;
color:#666666;
margin: 30px 0px 60px 490px;
float:left;
}
/*--------------------------------------------------------------services-----------------------------*/
.div_bar_services{
background:url(../images/Services_11.png) top center no-repeat;
width:970px;
height:91px;
margin:auto;
border:1px solid #f8f9d7;
}
.head_services{
font-size:18px;
font-weight:bold;
color:#710018;
text-align:center;
margin:40px 316px 35px 316px; 
}
.floor_services{
background:url(../images/Services_14.png) top center no-repeat;
width:970px;
height:294px;
margin:10px;
margin-left:10px;
border:1px solid #f8f9d7;

}
.text_services{
font-weight:bold;
color:#666666;
margin: 77px 0px 0px 175px;
}
.button_services{
width:251px;
font-weight:bold;
color:#666666;
margin:67px 0px 0px 360px;
}
/*---------------------------------allcondominnum---------------------------*/
.condo{
background:url(../images/All_20.png);
width:970px;
height:242px;
margin:auto;
clear:both;
}
.condo:hover
{
	background:url(../images/sAll_20.png);
}
.condo_page{
background:url(../images/All_26.png) top center no-repeat;
width:970px;
height:60px;
margin:auto;
border:1px solid #f8f9d7;

}
.floor_pic_condo{
background:url(../images/pic_condo_48.png);
width:292px;
height:207px;
margin:20px 10px 10px 10px;
float:left;

}
.pic_condo{
width:280px;
height:186px;
margin:6px;
}
.text_head_con{
font-size:16px;
width:308px;
font-weight:bold;
color:#710018;
float:left;
margin:25px 0px 0px 10px;
}
.text_detail_con{
font-size:12px;
font-weight:bold;
color: #666666;
float:left;
width:308px;
margin:10px 0px 0px 10px;
}
.Div_con{
width:318px;
height:225px;
margin:5px;
float:left;
}
.text_head_Status{
font-size:12px;
width:308px;
color:#666666;
float:left;
font-weight:bold;
margin:15px 0px 0px 10px;
}
.Div_Status{
width:228px;
height:94px;
font-size:12px;
color:#666666;
margin:40px 50px 30px 40px;
overflow:auto;

float:left;
}
.text_page{
font-size:12px;
color:#666666;
text-align: right;
margin-top:28px;
margin-right:35px;

}
.head_condo{
font-size:18px;
font-weight:bold;
color:#710018;
text-align:center;
margin:40px 316px 35px 311px; 
}
.text_all_condo{
width:100px;
height:15px;
font-size:12px;
font-weight:bold;
margin:0px 0px 0px 0px;
color:#666666;
float:left;
}
.stext_all_condo{
width:140px;
height:15px;
font-size:12px;
font-weight:bold;
margin:0px 0px 0px 0px;
color:#666666;
float:left;
}
.text_condo{
width:115px;
min-height:15px;
font-size:12px;
margin:0px 0px 0px 0px;
color:#666666;
float:left;
}
.text_scondo{
width:190px;
min-height:15px;
font-size:12px;
margin:0px 0px 0px 0px;
color:#666666;
float:left;
}

/*---------------------------------all-detail---------------------------*/
.head_detail_condo{
font-size:18px;
font-weight:bold;
color:#710018;
margin:40px 280px 35px 280px;
text-align:center; 
}
.div_all_detail{
width:970px;
min-height:539px;
height:auto;
margin:auto;

}
.frame_pic{
background:url(../images/frame_38.png) top center  no-repeat;
width:665px;
height:420px;
border:1px solid #f8f9d7;
margin:0px 0px 0px 146px;
}
.frame_pic_Small{
background:url(../images/bar_pic_26.png) top center  no-repeat;
width:970px;
height:119px;
border:1px solid #f8f9d7;
margin:0px 0px 0px 0px;
}
.pic_all_detailcon{
width:643px;
height:386px;
margin:23px 0px 0px 11px;
}
.arrow_left{
width:82px;
height:64px;
margin-top:38px;
float:left;
}
.pic_s{
width:107px;
height:64px;
margin:38px 8px 0px 0px;
float:left;

}
.floor_detail{
background:url(../images/floordetail_52.png) top center no-repeat;
width:469px;
height:230px;
overflow:auto;
float:left;
margin:6px 3px 3px 10px;
padding:10px 0px 0px 10px;
}
.div_floorall{
width:970px;
height:auto;
margin:auto;
padding:0px;
clear:both;

}
.big_floor{
background:url(../images/big_bar_38.png) top center no-repeat;
width:970px;
height:auto;
min-height:294px;
margin:auto;
border:1px solid #f8f9d7;
}
.big_floor_des{
	background:url(../images/sbig_bar_38.png) top center no-repeat;
width:970px;
height:auto;
margin:auto;
min-height:180px;
border:1px solid #f8f9d7;
}
.text_all{
height:auto;
font-size:14px;
margin:10px;
color:#666666;

}
.head_text_all{
font-size:16px;
font-weight:bold;
margin:5px 15px 5px 15px;
color: #333333;

}
.pic_list{

width:25px;
height:24px;
margin-left:100px;
float:left;
}
.text_all_list{
width:200px;
font-size:12px;
font-weight:bold;
margin:0px 0px 5px 0px;
color:#666666;
float:left;
}
.text_all_list2{
width:40px;
font-size:12px;
font-weight:bold;
margin:0px 0px 0px 0px;
color:#666666;
float:left;
text-align:right;
}


.div_big_floor1{
height: 96px;
margin:10px;

}
.div_big_floor2{
height:auto;
min-height:120px;
margin:10px 20px 10px 20px;

}
.sdiv_big_floor2{
height:auto;
min-height:120px;
margin:25px 20px 0px 20px;

}
.text2{
width:200px;
font-size:12px;
margin:0px 0px 5px 0px;
color:#666666;
float:left;
}
.text_3{
width:749px;
font-size:12px;
margin:0px 0px 5px 0px;
color:#666666;
float:left;
}
.text_2{
width:150px;
height:19px;
font-size:12px;
margin:0px 0px 0px 0px;
color:#666666;
float:left;
padding-top:5px;
}
.div_list2{
height:24px;
text-align:center;
font-size:12px;
font-weight:bold;
color:#666666;
margin-top:10px;

}
.sdiv_list2{
height:24px;
line-height:24px;
text-align:center;
font-size:12px;
font-weight:bold;
color:#666666;
margin-top:10px;

}
.text3{
height:45px;
font-size:12px;
margin:6px 43px 0px 43px;
color:#666666;
text-align:center;
}
.gtext3{
height:80px;
font-size:12px;
margin:6px 43px 0px 43px;
color:#666666;
text-align:center;
overflow-y:auto;
}
.stext3{
height:80px;
font-size:12px;
margin:6px 43px 0px 43px;
color:#666666;
text-align:center;
overflow-y: auto;
}
.count-view{
height:25px;
font-size:12px;
margin:6px 43px 0px 43px;
color:#666666;
text-align:center;
line-height:25px;
background-color:#FFF;
}
.div_button_map{
width:970px;
height: auto;
margin:auto;

}
.button_map{
text-align:center;

}
.button{
margin: 0px 30px 0px 30px; 
}
.div_floor_map{
background:url(../images/floor_map_28.png) top center no-repeat;
margin: 0px 163px 10px 163px;
width:624px;
height:467px;
border:1px solid #f8f9d7;
}
.map{
margin:20px;
}
/*-------------------------conact-------------------------------------*/
.con_bg{
background:url(../images/con_bg_07.png) top center no-repeat;

border:1px solid #f8f9d7;
width:900px;
height:220px;
margin:auto;
text-align:center;
font-size:18px;
line-height:22px;
}
.con_pic{
border:1px solid #f8f9d7;
width:960px;
height:1000px;
margin:auto;
}
.text_con{
margin:10px;
height:370px;
float:left;

}
.text_con2{
width:820px;
height:330px;
margin:auto;

}
.div_list_con{
width:128px;
height:15px;
font-size:14px;
font-weight:bold;
margin:10px 0px 0px 0px;
color:#666666;
float:left;
padding-top:14px;
}
.div_menu_con2{

width:692px;
height:auto;
float:left;

}
.xx{
width:128px;
height:auto;
float:left;

}
.b_button{
margin-top:5px;
text-align:center;
margin:auto;
margin-top:20px;
}
.div_Text_field{
width:659px;
height:30px;
margin-left:9px;
background-color: #ffffff;
border:solid #aba866 1px;
margin-top:10px;

}
.div_Text_field2{
width:659px;
height:30px;
margin-left:9px;
margin-top:3px;
background-color: #ffffff;
border:solid #aba866 1px;
margin-top:10px;


}
.div_Text_field2gs{
width:659px;
height:30px;
margin-left:9px;
margin-top:3px;
background-color: #ffffff;
border:solid #aba866 1px;
margin-top:10px;
}

.div_Text_field3{
width:659px;
height:85px;
margin-left:9px;
margin-top:6px;
background-color: #ffffff;
border:solid #aba866 1px;
margin-top:10px;

}
/*--------------------------------------------------send---------------------------------------*/
.send_floor{
background:url(../images/big_floor_23.png) top center no-repeat;
width:970px;
height:520px;
margin: 0px 6px 0px 6px;
padding-top:5px;

}
.text_send{
width:72px;
height:100px;
margin:10px 20px 0px 50px;
font-size:14px;
font-weight:bold;
float:left;

}
.div_list_send{
width:72px;
height:15px;
font-size:14px;
font-weight:bold;
margin:0px 0px 0px 0px;
color:#666666;
float:left;
padding-top:14px;
}
.send_floor_text{

width:292px;
height:100px;
margin:0px 20px 0px 20px;
font-size:14px;
font-weight:bold;
float:left;
padding-top:15px;
}
.div_Text_send{
width:259px;
height:18px;
margin-left:9px;
background-color: #f6f3e0;
border:solid #f6f3e0;


}
.div_Text_send{
width:259px;
height:18px;
margin-left:9px;
margin-top:3px;
background-color: #f6f3e0;
border:solid #f6f3e0;


}
.bg_send{
background:url(../images/floor_send_43.png) top center no-repeat;
width:915px;
height:118px;
margin:0px 27px 0px 28px;
}
.button_send{
width:915px;
height:34px;
margin:0px 27px 0px 28px;
}
.button_send_tab{
margin:0px 10px 0px 0px
}
.text_send_ms{
width:900px;
height:103px;
margin:5px;
background-color: #FFFFFF;
border:solid #FFFFFF;
}
.button_send_cancle{
width:915px;
height:34px;
margin:10px 27px 0px 28px;
text-align:center;
}
.mn_img img {
	filter:alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
	border:0;
}
.mn_img:hover img {
	filter:alpha(opacity=30);
	-moz-opacity: 0.30;
	opacity: 0.30;
	border:0;
}
/*
.head_services A:link {
	text-decoration: none;
	font-size:18px;
	font-weight:bold;
	color:#710018;
}
.head_services A:visited {
	text-decoration: none;
	font-size:18px;
	font-weight:bold;
	color:#710018;
}
.head_services A:active {
	text-decoration: none;
	font-size:18px;
	font-weight:bold;
	color:#710018;
}  
.head_services A:hover {
	font-size:18px;
	font-weight:bold;
	color:#710018;
}*/
/* contorler search  */
#searchen{
	width:118px;
	height:23px;
	background:url(../images/buttoon_SH_28.png) top center no-repeat;
	border: 0px solid;
	text-align:center;
}
#btnsrearchen{
	width:88px;
	height:23px;
	background:url(../images/buttoon_SH_30.png) top center no-repeat;
	border:0px solid;
}
/* contorler page  */
.browse_page{  
    clear:both;  
    display:block;
	margin-top:25px;
	margin-left:50px;
	text-align:right;
	width:340px;
}  
.browse_page a,.browse_page a:hover{  
    display:block;  
    height:18px;  
    width:18px;  
    font-size:10px;  
    float:left;  
    margin-right:2px;  
    border:1px solid #CCCCCC;  
    background-color:#CC9966;  
    color:#333333;  
    text-align:center;  
    line-height:18px;  
    font-weight:bold;  
    text-decoration:none;  
}  
.browse_page a:hover{  
    border:1px solid #CC9966;  
    background-color:#CC9966;  
    color:#FFFFFF;  
}  
.browse_page a.selectPage{  
    display:block;  
    height:18px;  
    width:18px;  
    font-size:10px;  
    float:left;  
    margin-right:2px;  
    border:1px solid #CC9966;  
    background-color:#CC9966 #0a85cb;  
    color:#FFFFFF;  
    text-align:center;  
    line-height:18px;  
    font-weight:bold;  
}  
.browse_page a.SpaceC{  
    display:block;  
    height:18px;  
    width:18px;  
    font-size:10px;  
    float:left;  
    margin-right:2px;  
    border:0px dotted #CC9966;  
    font-size:11px;  
    background-color:#FFFFFF;  
    color:#333333;  
    text-align:center;  
    line-height:18px;  
    font-weight:bold;  
}  
.browse_page a.naviPN{  
    width:50px;  
    font-size:12px;  
    display:block;  
    height:18px;  
    float:left;  
    border:1px solid #CC9966;  
    background-color:#CC9966;  
    color:#FFFFFF;  
    text-align:center;  
    line-height:18px;  
    font-weight:bold;     
}  
.browse_page a.naviPN:hover{  
    width:50px;  
    font-size:12px;  
    display:block;  
    height:18px;  
    float:left;  
    border:1px solid #CC9966;  
    background-color:#CC9966;  
    color:#FFFFFF;  
    text-align:center;  
    line-height:18px;  
    font-weight:bold;     
}  
/* End contorler search  */
.style17{ font-size:12px; font-weight:bold;}
.btn-sub{ background:url(../images/button_con_95.png); width:118px; height:29px; border:0px solid;}
.btn-re{ background:url(../images/button_con_97.png); width:118px; height:29px;  border:0px solid;}
.count-show{ height:30px; width:400px; margin:auto; line-height:30px; text-align:center; font-size:12px;}
.invenpro{ float:left; width:190px; margin-left:15px; margin-right:15px;}
#concap{margin-left:10px; margin-bottom:4px; height:25px; background-color:#FFF; width:100px;
border:solid #aba866 1px; margin-top:10px;}
/* New Design */
.div-1{
width:990px;
min-height:1500px;
height:auto;
margin:  0 auto;
font-size:12px;

}

.div-body{
background:url(../images/besthome_08.png) top center no-repeat;
width:970px;
height:410px;
margin: 0px 10px 0px 10px;
float:left;

}

.div-body1{
width:437px;
height:180px;
padding:24px;
float:left;

}


.div-in{
width:395px;
height:180px;
padding:10px 30px  10px 30px;
font-size: 12px;
}

.text-list{
width:100px;
height:15px;
float:left;
text-align:  left;
color:#85806e;
margin-top:5px;
font-weight:bold;
}

.gtext-list{
width:200px;
height:15px;
float:left;
text-align:  left;
color:#85806e;
margin-top:5px;
font-weight:bold;
}

.gtext-list2{
width:185px;
height:15px;
float:left;
padding-left:10px;
text-align:  left;
color:#85806e;
margin-top:5px;
}
.text-list2{
width:285px;
height:15px;
float:left;
padding-left:10px;
text-align:  left;
color:#85806e;
margin-top:5px;
}
.text-xlist2{
width:285px;
height:15px;
float:left;
padding-left:10px;
text-align:  left;
font-weight:bold;
color:#85806e;
margin-top:5px;
background:url(../images/code-img.png) top left no-repeat;
}
.clear{
clear:both;

}
.clear2{
width:5px;
clear:both;

}

.Description{
width:789px;
height:106px;
margin:10px 0px 0px 92px;

}

.sub-Description{
width:789px;
height:15px;
text-align:center;
color:#85806e;
font-weight:bold;
font-size:12px;
}


.bg-2{
background:url(../images/besthome_14.png) top center no-repeat;
width:970px;
height:470px;
margin-left:10px;
margin-right:10px;
margin-top:10px;

}

.div-bg2{
width:920px;
height:225px;
margin:25px 0px 0px 50px;
float:left;
}
.Property{
width:430px;
height:225px;
float:left;
font-size:12px;


}

.text-listx{
width:170px;
height:15px;
float:left;
text-align:  left;
color:#85806e;
margin-top:5px;
font-weight:bold;
}
.gtext-listx{
width:80px;
height:15px;
float:left;
text-align:  left;
color:#85806e;
margin-top:5px;
font-weight:bold;
}

.text-list2x{
width:235px;
height:30px;
float:left;
padding-left:10px;
text-align:  left;
color:#85806e;
margin-top:5px;
font-size:12px;
}
.gtext-list2x{
width:325px;
height:30px;
float:left;
padding-left:10px;
text-align:  left;
color:#85806e;
margin-top:5px;
font-size:12px;
}
.gstext-list2x{
width:325px;
height:100px;
float:left;
padding-left:10px;
text-align:  left;
color:#85806e;
margin-top:5px;
font-size:12px;
overflow:auto;
}

.gb-head{
background:url(../images/AC_97.png) top center no-repeat;
width:226px;
height:27px;
margin-left:102px;
padding-top:6px;

}

.div-Property{
width:430px;
height:105px;
overflow:auto;
margin-top:5px;
}

.text-Property{
width:200px;
height:20px;
margin: 0 auto;
text-align:center;
color:#85806e;
font-size:16px;
font-weight:bold;
}

.div-pic-Property{
width:18px;
height:16px;
float:left;
margin-top:10px;
margin-left:15px;

}

.div-over{
width:430px;
height:auto;
overflow: scroll;


}
.text-Property2{
width:100px;
height:16px;
float:left;
color:#85806e;
margin-top:10px;
margin-left:5px;
}


.bg-map{
background:url(../images/floor_map_28.png) center top no-repeat;
width:624px;
height:467px;
margin:10px 183px 0px 183px;

}

.buttoon-map{
text-align:center
}

.buttoon-map2{
margin-left:5px;
border:0px;
}

.map{
margin: 21px 18px 21px 18px;
text-align:center;
}


.div-lcon{

width:789px;
height:50px;
margin:30px 0px 0px 92px;
text-align:center;
}

.icon{
width:21px;
height:14px;
float:left;
margin-left:280px;


}
.icon-text{
width:250px;
height:15px;
float:left;
color:#85806e;
text-align:left;
margin-left:5px;
font-size:12px;

}
/* End New Design */
.google_translate img {
filter:alpha(opacity=100);
-moz-opacity: 1.0;
opacity: 1.0;
border:0;
}
.google_translate:hover img {
filter:alpha(opacity=30);
-moz-opacity: 0.30;
opacity: 0.30;
border:0;
}
.google_translatextra:hover img {
filter:alpha(opacity=0.30);
-moz-opacity: 0.30;
opacity: 0.30;
border:0;
}
.property-in{height:60px; width:430px; overflow:auto; padding-top:5px; font-size:12px;}
.property-in-one{width:137px; height:30px; float:left;}
.property-in-two{width:10px; float:left; height:20px;}
.property-in-three{float:left;}
.property-in-four{width:5px; float:left; height:20px;}
.property-in-five{float:left; width:100px; height:20px;}
.topic-map{height:30px; width:700px; margin:auto; margin-top:10px; text-align:left; line-height:30px; margin-bottom:8px; font-weight:bold;}

#dbd {
	position:absolute;
	left:50%;
	margin-left:260px;
	top:740px;
	z-index:1;
}

